Subject: Re: Re : Re: [EDUC]réponse de Peillon sur la priorité au logiciel libre dans l'éducation
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jan 2014 20:49:29 +0100
List-Id: <educ.april.org>

On 08/01/2014 17:34, [email-masked] wrote:
> ----- Jeanne Tadeusz <[email-masked]> a écrit :
>> Bonjour Charlie,
> Re-bonjour Jeanne,
>
>> Certes, mais sur cette partie de phrase que posait la question de la députée,
>> et le ministre vient donc de répondre qu'il ne fera rien de spécifique sur ces
>> incitations - il se contente de mentionner des choses qui existaient déjà
>> auparavant et qu'on a déjà entendues dans les débats antérieurs - d'où ma
>> phrase.
> J'entends bien. Mais la question de l'honorable députée socialiste Laurence Dumont,
> au demeurant confuse (parce que sans doute mal conseillée)

On avait ouvert un pad destiné à justement rédiger LA bonne question (if 
exists) :

http://pad.april.org/p/QE-education

Tu peux y jetter un œil quitte à écrire directement dessus la question 
qui irait bien ? je vois que plus bas tu as fait une proposition 
intéressante ! :-)

> occulte elle aussi
> la partie du texte de loi qui stipule noir sur blanc :
>
> "L'incitation au développement de ressources numériques se fera notamment en faveur
> de logiciels libres et de contenus aux formats ouverts."
>
> ... pour se focaliser sur l'amendement proposé par le Sénat priorisant les logiciels libres
> pour les plateformes du service public d'éducation ; c'est-à-dire sur les appels
> d'offres/appels projets des investissements d'avenir basés sur des approches « software as
> a service ».
>
> Mais ton commentaire se focalise également sur ce seul aspect.
>
> Pour ma part, je considère que le combat mené par l'April à cette époque était
> ambigüe. Cela revenait à défendre l'externalisation de l'informatique de
> service public, notamment les plateformes du service public d'éducation qui
> était projeté - c'est-à-dire du SaaS - du moment que ce fut, comme le stipulaient
> les cahiers de charges de l'Open Source (ce que rappelle d'ailleurs Peillon dans sa
> réponse).
>
> De ce fait, l'autre référence au Libre dans le texte de loi, incitant
> au développement (notamment en interne) de "logiciels libres" et de
> "contenus aux formats ouverts" (même si l'on peut critiquer la formulation)
> a été systématiquement occultée, lors des débats sur la loi sur la refondation
> de l'école, par l'April ; et de ce fait, par tous les médias ayant repris
> les positions de l'April de cette époque.
>
> Par exemple Jean-Marc Manach que j'ai revu dans un contexte douloureux, lors
> de l'incinération de Pascal Schmitt, un ami Virtualiste commun, a
> consacré plusieurs papiers et même une émission de télé sur le fameux amendement
> accordant la priorité aux logiciels libres et rejeté par Peillon, ignorait
> totalement la partie du texte de loi "incitant" référée plus haut. Il ne voulait
> même pas me croire.

On voir aussi que Peillon, dans sa réponse, n'insiste pas pas non plus 
sur ce passage que tu évoques à juste titre...

>
> Je trouve cette démarche, priorisant le seul aspect appels d'offres/appels
> à projets - c'est-à-dire le seul aspect business du logiciel libre dans
> l'éducation uniquement centré sur du SaaS - totalement contre-productif.
>
> Si Laurence Dumont avait dans sa question au gouvernement dit tout simplement :
> la loi sur la Refondation de l'école stipule : "L'incitation au développement de ressources
> numériques se fera notamment en faveur  de logiciels libres et de contenus aux
> formats ouverts. Quelles mesures le ministre entend mettre en oeuvre", sans revenir
> en arrière sur l'amendement rejeté, la réponse de Peillon eut été plus
> embarrassée.
> Et ceci n"aurait pas empêché, dans son introduction, si elle l'avait souhaitée
> de rappeler et la circulaire du premier ministre, l'Art. L. 123-4-1 sur
> l'enseignement supérieur, etc.
>
> De plus, Peillon dans sa réponse ment lorsqu'il déclare :
>
> "Le ministère favorise la production de ressources numériques libres par ses opérateurs (CNED et CNDP)".
>
> Ce qui est faux. Le site du CNED menace toujours de 3 ans de prison
> et de 300 000 Euros d'amende tout usage hors de la sphère
> strictement privée.

et SIALLE...

Je me rappelle lors d'une réunion avec les gestionnaires réseaux de mon 
bassin (voire plus, on devait être une cinquantaine) : inévitable 
PowerPoint avec liste à puces du service TICE sur les ressources 
pédagogiques, leur activité de veille, etc. Et bien, c'est moi qui leur 
ai appris inexistence de SIALLE...

Autre anecdote, dernièrement une collègue, très très active sur le 
domaine des TICE, qui fait une veille sérieuse sur le "numérique" qui 
demande "je viens de découvrir SIALLE, vous en avez entendu parler".

SIALLE sert surtout à justifier l'inaction en matière d'incitation en 
faveur du libre. Ne rien faire, être prétenduement neutre c'est 
justement favoriser le propriétaire. Les forces en jeu sont clairement 
dissymétriques ! Quand je vois des PME françaises qui se battent pour 
vivre avec du libre alors que des Inspecteurs sont convoqués chez 
Microsoft ou qu'un rapport est rendu public encore chez Microsoft avec 
petits fours de chez XXXX, il y a de quoi être agacé dans le contexte 
économique actuel. D'ailleurs peut-être que les petits fours ont été 
payés par Microsoft Ireland ou une filiale aux iles Caïmans.

>
>
>> Je peux éventuellement rajouter les ressources libres en conclusion, si cela
>> vous semble pertinent.
> Oui Jeanne. Cela me semble des plus pertinents. Cela fait des années et
> des années que j'essaye de faire passer au sein de l'April l'idée
> toute simple qu'on ne peut pas séparer pour ce que concerne l'éducation
> la licence des logiciels de la licence des documents. Les deux sont
> liés.

+1
Rémi.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ